=== debian/control ===
Source: libmoosex-compiletime-traits-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libmoosex-declare-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-compiletime-traits-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-compiletime-traits-perl.git
Homepage: https://metacpan.org/release/MooseX-CompileTime-Traits

Package: libmoosex-compiletime-traits-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl,
         libmoosex-declare-perl
Description: Moose extension to allow role application at compile-time
 MooseX::CompileTime::Traits is an extension for the Moose object framework
 that allows role application at compile time via use statements. What this
 class does is provide an import method that will apply each of the roles
 (along with any arguments for parameterized roles).
