=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-CompileTime-Traits   .*/MooseX-CompileTime-Traits-v?@ANY_VERSION@@ARCHIVE_EXT@$
